import { DEFAULT_LAYOUT } from '../base';
import { AppRouteRecordRaw } from '../types';
const sessionRecords: AppRouteRecordRaw = {
    path: '/sessionRecords',
    name: 'sessionRecords',
    component: DEFAULT_LAYOUT,
    meta: {
        locale: 'menu.sessionRecords',
        requiresAuth: true,
        icon: 'icon-list',
        order: 3,
        hideInMenu:false
    },
    children:[
        {
            path:'sessionRecordsManager',
            name:"sessionRecordsManager",
            meta:{
                requiresAuth: true,
                hideInMenu:true,
                roles: ['*'],
                activeMenu:'sessionRecords'
            },
            component:()=>import('@/views/sessionRecords/sessionRecordsManager/index.vue'),
        }
    ]
};
export default sessionRecords;